Skip to main content
POST
Add Track to Playlist
Adds a new track to an existing audio playlist.

Authorizations

customer-api-key
string
header
required

Platform key issued by Scoot to provisioned integration partners. It is not your personal API key. Only endpoints whose path contains /api/key/ accept it.

Query Parameters

playlistId
string<uuid>
required

Body

application/json
audioTrackId
string<uuid>
trackKey
string
folder
string
fileSize
integer
opusKey
string
opusSize
integer
title
string
artists
string
composer
string
genre
string
album
string
duration
integer
marketingLabel
string

Response

200 - application/json

OK

audioTrackId
string<uuid>
trackKey
string
folder
string
fileSize
integer
opusKey
string
opusSize
integer
title
string
artists
string
composer
string
genre
string
album
string
duration
integer
marketingLabel
string